package queues

import (
	"context"
	"fmt"
	"wireguard-dashboard/client"
	"wireguard-dashboard/constant"
)

// PutAsyncWireguardConfigFile
// @description: 启动生产者
// @param serverId
// @return error
func PutAsyncWireguardConfigFile(serverId string) error {
	return client.Redis.LPush(context.Background(), fmt.Sprintf("%s", constant.SyncWgConfigFile), serverId).Err()
}
